<?php
// $Id: blocks.php,v 1.2.2.1 2005/01/06 23:00:14 praedator Exp $
// Blocks
if(defined('_MB_NEWBB_DEFINED')) return;
else define('_MB_NEWBB_DEFINED',true);

define("_MB_NEWBB_FORUM","フォーラム");
define("_MB_NEWBB_TOPIC","スレッド");
define("_MB_NEWBB_RPLS","返信");
define("_MB_NEWBB_VIEWS","閲覧");
define("_MB_NEWBB_LPOST","最終投稿");
define("_MB_NEWBB_VSTFRMS","フォーラムへ");
define("_MB_NEWBB_DISPLAY","表示件数 %s 件");
define("_MB_NEWBB_DISPLAYMODE","表示モード: ");
define("_MB_NEWBB_DISPLAYMODE_FULL","フルサイズ");
define("_MB_NEWBB_DISPLAYMODE_COMPACT","コンパクト");
define("_MB_NEWBB_DISPLAYMODE_LITE","ライト");
define("_MB_NEWBB_FORUMLIST","許可されたフォーラムだけにする");
define("_MB_NEWBB_FORUMLIST_DESC","','ブロックに表示するフォーラムIDを指定してください。\",\"カンマ区切り; 0ときは全て表示,\"-\"は除外指定");
define("_MB_NEWBB_FORUMLIST_ID","ID");
define("_MB_NEWBB_FORUMLIST_NAME","フォーラム名");
?>